aboutsummaryrefslogtreecommitdiffstats
path: root/debian/fetchmail.ppp.ip-down
diff options
context:
space:
mode:
Diffstat (limited to 'debian/fetchmail.ppp.ip-down')
-rw-r--r--debian/fetchmail.ppp.ip-down13
1 files changed, 13 insertions, 0 deletions
diff --git a/debian/fetchmail.ppp.ip-down b/debian/fetchmail.ppp.ip-down
new file mode 100644
index 00000000..75d0cfbe
--- /dev/null
+++ b/debian/fetchmail.ppp.ip-down
@@ -0,0 +1,13 @@
+#!/bin/sh
+#
+# Default fetchmail ip-down script (/etc/ppp/ip-down.d/fetchmail)
+#
+# Remove the "exit 0" line if you want only want to run fetchmail when the
+# PPP link is up.
+#
+
+exit 0
+
+if [ -x /etc/init.d/fetchmail ]; then
+ invoke-rc.d --quiet fetchmail stop || true
+fi